CVE-2023-21227

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Dec 4, 2023
Updated: Dec 22, 2023

Summary

CVE-2023-21227 is a cyber vulnerability that affects HTBLogKM in htbserver.c. It poses a high risk to organizations as it allows for information disclosure without requiring additional execution privileges or user interaction. This vulnerability could potentially lead to local information disclosure in the kernel. The base severity score is 7.5, indicating a significant threat. Remediation measures should be taken promptly to mitigate the risk posed by this vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-21227 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options